/*
Main Navigation Bar
************************************/
#mainBar {
			width:970px;
			float:left;
			height:40px;
			background:url(/main_nav_bg.png) 0px -29px no-repeat;
		}


#mainNav div.NavParent {
	float:left;
    margin: 0 0 0 32px;
    padding: 0 2px 10px 0;
	}


#container div.NavParent {
    clear: left;
    float: left;
    margin: 0 0 0 32px;
    padding: 0 2px 10px 0;
	width: 560px
	}			

#footer ul.coreNav {
	float:left;
	margin:20px 0 0 0;
}
#footer ul.coreNav li {
	float:left;
}
#footer ul.coreNav li.clearText {
	clear:left;
}
#footer ul.coreNav li a {
	float:left;
	margin:0 18px 0 0;
	font-size:1.2em;
	color:#333;
	text-decoration:underline;
}
#footer ul.coreNav li a:hover {
	text-decoration:none;
}
#footer ul.coreNav li p {
	float:left;
	clear:left;
	font-size:1em;
	color:#000;
	width:600px;
	line-height:2.4em;
}

#sideColH2 {display:none}